[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<link rel="shortcut icon" href="https://www.[% c.config.gemeente_id %].nl/favicon.ico" />

<meta name="viewport" content="width=device-width, initial-scale=1">


[% PROCESS form/common_form_header_includes.tt %]

<link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

[% PROCESS layouts/common_header_includes_js.tt %]

<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600' rel='stylesheet' type='text/css'>

</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">

    		<header role="banner" data-ng-controller="nl.mintlab.pip.SiteImproveController">

                <div class="inner">
            
                    <div id="logo" ng-init="siteImprove(6175418)">
                    	<a href="https://www.[% c.config.gemeente_id %].nl"></a>
                    </div>

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
